Subject: [PATCH 0/1] WIP: linux-libre 6.6

From: Wilko Meyer <[email-masked]>
Date: Tue, 31 Oct 2023 01:26:04 +0100

Hi Leo,

I started packaging linux-libre 6.6. However, the patch series is still
WIP as I still have to update the configuration for other ISA than
x86_64, which will hopefully be finished soon, so I can send a second
revision of this patch set including the .conf files for the remaining
other architectures.

Wilko Meyer (1):
  gnu: Add linux-libre 6.6.

 Makefile.am                                   |     2 +
 .../aux-files/linux-libre/6.6-x86_64.conf     | 12009 ++++++++++++++++
 gnu/packages/linux.scm                        |    51 +-
 3 files changed, 12053 insertions(+), 9 deletions(-)
 create mode 100644 gnu/packages/aux-files/linux-libre/6.6-x86_64.conf

-- 
2.41.0